Subject: Re: [lojban] [[email-masked]: Re: lojban story.]

From: Robin Turner <[email-masked]>
Date: Thu, 11 Apr 2002 00:46:44 +0300

On Wednesday 10 April 2002 19:40, Adam Raizen wrote:
> la deivid. brin. cusku di'e
>
> > Oh... you should note that the translated "Toujours Voir" took up 388
>
> words
>
> > in lojban when the original took 250 in English. So the mother tongue is
> > still efficient!
>
> No one ever advertised Lojban as a compression algorithm. Lojban makes
> explicit many grammatical and lexical distinctions which are left implicit
> in English, so it's not surprising that Lojban tends to have more words
> than English.

A lot of extra words are itty-bitty cmavo which don't add much to the real 
length (conversely, translating English into Turkish results in fewer words, 
but some of them can be very long!). Another point is that Lojban _can_ make 
distinctions explicit, and we tend to make it do so because we can, but it 
doesn't need to do so - sometimes Lojban can be amazingly terse. 

robin.tr